<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Setting Up the Option File(s)]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module06/sg_mod06_p01.swf"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[From the SG-CPM3 menu in the System III Console software, you'll select Pool Options Editor to create the Line Card programming file. It has an extension of *.cno. It's important to make a backup of this file as it will be required to load before any future programming changes. If you loose this file, you will have to recreate it from scratch before doing any additional programming.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[This section is a review of setting up the Option File(s) using the System III Console Software.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
		
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[Click next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[From the CPM3 Menu in the System III Console software, you'll select Pool Options Editor to create the Line Card programming file. It has an extension of *.cno. It's important to make a backup of this file as it will be required to load before any future programming changes. If you loose this file, you will have to recreate it from scratch before doing any additional programming.<br>In this section, we'll cover setting up the Option File(s) using the System III Console Software.]]></P1>
	</Content>

 </Contents>
 

